
Runner.pages.PageSettings.addPageEvent( 
	"kardex_socio", 
	"edit", 
	"afterPageReady", 
	function(pageObj, proxy, pageid, inlineRow, inlineObject, row ) {
		
var ctrl = Runner.getControl(pageid, 'apellido_Materno');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'apellido_Casada');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'apellido_Paterno');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'nombres');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'pais_Nacimiento');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'depto_Nacimiento');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'lugar_Nacimiento');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'fecha_Nacimiento');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'ci_complemento');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'ci');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'ci_procedencia');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'estado');
ctrl.makeReadonly();
var ctrl = Runner.getControl(pageid, 'tipo_Doc');
ctrl.makeReadonly();
});






